Bug 133986 - deskutils/fbreader: update to latest release
Summary: deskutils/fbreader: update to latest release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-25 02:10 UTC by Dima Panov
Modified: 2009-05-03 12:40 UTC (History)
0 users

See Also:


Attachments
fbreader.diff (2.06 KB, patch)
2009-04-25 02:10 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov 2009-04-25 02:10:03 UTC

deskutils/fbreader: update to latest release

Note to previous versions users: if application crash at update config stage, remove ~/.FBReader/system.xml
Comment 1 Edwin Groothuis freebsd_committer 2009-04-25 02:10:17 UTC
Maintainer of deskutils/fbreader,

Please note that PR ports/133986 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133986

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Martin Wilke freebsd_committer 2009-04-25 02:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Edwin Groothuis freebsd_committer 2009-04-25 02:16:43 UTC
Maintainer of deskutils/fbreader,

Please note that PR ports/133986 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133986

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2009-04-25 02:16:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Yuri Pankov 2009-05-01 15:00:04 UTC
Approved, thanks. Sorry for the delay.


Yuri
Comment 6 Martin Wilke freebsd_committer 2009-05-03 12:36:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-05-03 12:36:29 UTC
miwi        2009-05-03 11:36:13 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/fbreader   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.10.7
  
  PR:             133986
  Submitted by:   "Dima Panov" <fluffy@fluffy.khv.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.31      +2 -1      ports/deskutils/fbreader/Makefile
  1.25      +3 -3      ports/deskutils/fbreader/distinfo
  1.17      +2 -2      ports/deskutils/fbreader/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"